This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 240785 - nash support for spaces in kernel command line
nash support for spaces in kernel command line
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: mkinitrd (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Peter Jones
David Lawrence
:
Depends On: 240777
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-21 12:49 EDT by Brad Hinson
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-14 15:45:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
nash support for spaces in kernel command line (789 bytes, patch)
2007-05-21 12:49 EDT, Brad Hinson
no flags Details | Diff

  None (edit)
Comment 1 Brad Hinson 2007-05-21 12:49:47 EDT
Created attachment 155113 [details]
nash support for spaces in kernel command line
Comment 2 Peter Jones 2007-09-14 15:45:54 EDT
Will be fixed in 6.0.17-1 .

Note You need to log in before you can comment on or make changes to this bug.